cancel
Showing results for 
Search instead for 
Did you mean: 
cancel
Announcements
140
Views
0
Helpful
1
Replies
astrand
Beginner

VPN Concentrator version 4.0.1.B

Hi,

I am planning to upgrade our VPN 3005 Concentrators to version 4.0.1.B.

Are there any known major issues with that release and are all older Cisco VPN clients (higher than 3.1) supported for that version?

Thanks in advance!

Regards,

Harald

1 REPLY 1
giamwi
Beginner

Just upgraded one of my VPN Concentrators today to the same release. I had the same questions as you do. Check the release notes for answers

http://www.cisco.com/en/US/products/hw/vpndevc/ps2284/prod_release_note09186a00801a013d.html

Regards, Meg

Content for Community-Ad